.viewport {
  position: relative;
}

.row {
  width: 80%;
  margin: 0 auto;
  *zoom: 1;
}
.row:before, .row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}

pre {
  text-align: left;
}

.api {
  padding: 0;
  list-style: none;
}
.api p {
  margin: 0.1em;
}
.api pre {
  margin-bottom: 0.2em;
  margin-top: 1.5em;
}
.api ul {
  margin: 0.2em;
}
.api ul li {
  font-size: 0.8em;
}

.demo {
  position: relative;
  *zoom: 1;
}
.demo:before, .demo:after {
  display: table;
  content: "";
  line-height: 0;
}
.demo:after {
  clear: both;
}
.demo .GITheWall {
  float: left;
}
.demo .ajax {
  color: white;
  min-height: 300px;
}
.demo .ajax .txt {
  float: left;
  margin-top: 40px;
  margin-right: 4%;
  width: 38%;
  
}
.demo .ajax .txt p{
	display:inline-block;
	font-size:24px;
	text-transform: capitalize;
	line-height: 130%;
}
.demo .ajax .txt .ajaxdis{
	font-size:20px;
	text-transform: initial;
}
.demo .ajax .txt a{
    margin: 3px;
    padding: 5px 8px 5px 8px;
    background: linear-gradient(#1281D3, #5BAAE5);
    background-color: #1281D3;
    color: #fff !important;
    border-radius: 4px;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    font: normal normal normal 20px/normal Arial;
    min-width: 50px;
}
.demo .ajax .txt .keywordlowbar{
	margin-top:20px;
}
.demo .ajax .img {
	display:inline-block;
     position: relative;
    width: 58%;
    height: 80%;
	margin: 20px 0px;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
}
.demo .ajax .img img{
	max-width: 100%;
	max-height: 80%;
	float:left;
	border-radius: 7px;
    border: none;
}
.demo ul li img:hover{
	border: 2px solid #C80000;
}
.demo ul {
  text-align: center !important;
}
.demo ul li {
  cursor: pointer;
  color: white;
  background: none;
  line-height: 3em;
  float: none;
  display: inline-block;
  min-width: 200px;
  height: 200px;
}
.demo ul li img {
  max-width: 360px;
  height: 200px;
  border: 2px solid #eee;
}

.GI_TW_expander {
  color: white;
}

.viewmoreimages{
	margin-bottom:27px;
}
/**
 *
 * The wall could be used to show an image gallery or any other content in a "google images" user interaction way
 * Here there is all the html needed
 *
 *
 *  <div class="GITheWall">
 *    <ul>
 *      <li data-contenttype="image" data-href="path/to/the/image">
 *        <img src="small/thumb" />
 *      <li>
 *      <li data-contenttype="ajax" data-href="path/to/the/html/to/load">
 *        <img src="small/thumb" />
 *      <li>
 *    </ul>
 *  </div>
 *
 */
.GITheWall ul {
  list-style: none;
  padding: 20px 0;
  margin: 0 auto;
  text-align: left;
  width: 100%;
}
.GITheWall ul li {
  display: inline-block;
  margin: 10px 5px 0 5px;
  vertical-align: top;
  min-width: 100px;
}
.GITheWall ul li.GI_TW_Selected_Row {
  -webkit-transition: margin-bottom 0.3s ease-in;
  -moz-transition: margin-bottom 0.3s ease-in;
  -o-transition: margin-bottom 0.3s ease-in;
  transition: margin-bottom 0.3s ease-in;
}

.GI_TW_expander {
  position: absolute;
  z-index: 1;
  top: 0;
  background: black;
  left: 0;
  width: 100%;
  margin-top: 10px;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease-in;
  -moz-transition: height 0.3s ease-in;
  -o-transition: height 0.3s ease-in;
  transition: height 0.3s ease-in;
}
.GI_TW_expander.animating {
  overflow: hidden !important;
}
.GI_TW_expander.opened {
  overflow: visible;
}
.GI_TW_expander .GI_TW_pointer {
  position: absolute;
  margin-left: -20px;
  margin-top: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid black;
  -webkit-transition: left 0.3s ease-in;
  -moz-transition: left 0.3s ease-in;
  -o-transition: left 0.3s ease-in;
  transition: left 0.3s ease-in;
}
.GI_TW_expander .GI_TW_expander-inner {
  width: 80%;
  height: 560px;
  margin: 0 auto;
  overflow: hidden;
}
.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg {
  position: relative;
  width: 100%;
  height: 580px;
  margin: 10px 0 0;
  text-align: center;
  overflow: hidden;
}
.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg img {
  position: relative;
  border:none;
}
.GI_TW_expander .GI_TW_Controls {
  z-index: 1;
}
.GI_TW_expander .GI_TW_close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.GI_TW_expander .GI_TW_arrow {
  position: absolute;
  top: 50%;
  cursor: pointer;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_hidden {
  display: none;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_next {
  right: 30px;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_prev {
  left: 30px;
}
.GI_TW_expander .GI_TW_loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #cccccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  -ms-animation: loader 0.5s infinite ease-in-out both;
  -o-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

@-moz-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-webkit-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-o-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-ms-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.tar {
  text-align: right;
}

.clear-both {
  clear: both;
}

.clear-left {
  clear: left;
}

.clear-right {
  clear: right;
}

.demo .fullhd{
	min-height: 93vh;
}
.demo .fullhd .txt{
	position: absolute;
    top: 15px;
	width:100%;
	text-align:center;
	z-index:50;
	height:90vh;
	margin:0px;
}
.demo .fullhd .txt p{
	position:absolute;
	background:black;
	padding: 15px;
    opacity: .8;
    border-radius: 15px;
	display:block;
	margin:0px;
}
.demo .fullhd .txt #imgdis{
	bottom:0px;
	text-transform: initial;
	width:100%;
}
.demo .fullhd .txt  #imgtitle{
	top:0px;
	width:100%;
}
.demo .fullhd .txt  #imgref{
	top:0px;
	left:0px;
}
.demo .fullhd .txt  button{
	position:absolute;
	top:0px;
	right:0px;
}
.demo .fullhd .img {
	display:block;
    position: absolute;
    top: 15px;
    width: 100%;
	text-align: center;
    margin: auto;
}
.demo .fullhd .img img {
    max-height: 90vh;
    max-width: 100vw;
    float:none;
    margin: auto;
}
/* BREAKPOINT 640px */
@media only screen and (max-width: 640px) { 
	.demo .ajax .txt{
		width: 100%;
	}
	.demo .ajax .img{
		display:none;
	}
	.demo .ajax .soloimg{
		display:block;
		position:relative;
	}
	.demo .fullhd .txt{
		height:auto;
		position:relative;
	}
	.demo .fullhd{
		background:none;
	}
	.demo .fullhd .txt  button{
		bottom:0px;
		top:auto;
		z-index:200;
	}
	.demo .fullhd .txt p{
		position:relative;
		width: 90% !important;
		color: black;
		background:none;
	}
	.GITheWall ul li{
		width: 100% !important;
		height: initial;
	}
	.demo ul li img{
		height: inherit;
		width: 85%;
	}
	.HDView{
		display:none;
	}
}